2022-04-14 21:39:28 UTC
36.7 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:54c95c2f58283907ca735a3fe8d3ac4a49a63dc20092eb6fddd7bad2429e3f67 - 7.32% (2.69 MB)
[#001] sha256:a4988103d91cd835e4ce2e493086ba309fc3090ddf908140690b6e8032ecd997 - 0.0% (1.2 KB)
[#002] sha256:21ce79c6bfc318f3a24bb42f52a90c99cda859ac045ef82e8fda41290be9f514 - 92.67% (34.1 MB)
[#003] sha256:be1391a52982f78c7fbdae76871059dfbcf8598448125c01c54449d04c2f2e17 - 0.0% (142 Bytes)
[#004] sha256:98be797f0ce325855bd939b4e228d854ab489802a670ef4e878749065c1fb2fd - 0.0% (153 Bytes)
[#005] sha256:04ac250cf231cf1fafa67c9d42a4fa1005cfe27390a6982808ca75f4ada0a114 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:caa278dc5cc6257518d542227fef491a89b0b4a7fc4dcb87632c2b786b65752a in /
2022-04-04 23:38:38 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-04-14 21:39:11 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.17
2022-04-14 21:39:12 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.17 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-04-14 21:39:13 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-04-14 21:39:14 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-04-14 21:39:20 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-04-14 21:39:20 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-04-14 21:39:21 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-04-14 21:39:22 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-04-14 21:39:23 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-04-14 21:39:24 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-04-14 21:39:25 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-04-14 21:39:27 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-04-14 21:39:27 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-04-14 21:39:28 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-04-14 21:19:58 UTC
37.9 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6097bfa160c13665f946cea95b206a812a795d2517d7690a0a0796d64ec5f817 - 7.1% (2.69 MB)
[#001] sha256:739d4181f54d91fa94470beca95d12f33881d8c62870bd05e85389a8b76aab8e - 0.0% (1.22 KB)
[#002] sha256:60752ba387fe66a5aff3cc16998ec3ebece811a6ed44635aea37fe53fb6000b2 - 92.89% (35.2 MB)
[#003] sha256:9e7fae83d95de485031e181db4624568f8007a3e3bd81e68d0a7e713b8c6cfeb - 0.0% (174 Bytes)
[#004] sha256:03e87465018e682d7044509bda02574bd7c74b20149fc9ec096dbc349d225b32 - 0.0% (153 Bytes)
[#005] sha256:de81cbc6386f2989ab2342baae81bf363f3ef6bf4c9b856216fa12daab2d99a7 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:0f80c1db9ba5535d5020662b1c880624848316637bf3f9c189f459ab31f365d0 in /
2022-04-05 00:20:14 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-04-14 21:19:50 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.17
2022-04-14 21:19:50 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.17 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-04-14 21:19:50 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-04-14 21:19:51 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-04-14 21:19:56 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-04-14 21:19:57 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-04-14 21:19:58 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-04-14 21:19:58 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-04-14 21:19:58 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-04-14 21:19:58 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-04-14 21:19:58 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-04-14 21:19:58 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-04-14 21:19:58 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-04-14 21:19:58 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-04-14 21:50:55 UTC
35.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:83a39d5693a8029bb5246b7d72205357bcd5d8306489b586abf44bc8659dfc1e - 7.0% (2.5 MB)
[#001] sha256:bf31962f8998d722ad9b01edc4be58aeece5e86d401901f7ffb57e03a6b0952c - 0.0% (1.23 KB)
[#002] sha256:619663ef179d01511ec54e0271d1b416276090ad881c25740f2006b0a0525ee7 - 93.0% (33.3 MB)
[#003] sha256:efc1e5f67e55ffab08f8f825df376bb6b773ccd729755871f89c2df6dfb03ee5 - 0.0% (174 Bytes)
[#004] sha256:4c6b4e7c4ec9df54507357a96c94bc63a60b7dac0d23b9ed08b9d1d0f37c4b1f - 0.0% (153 Bytes)
[#005] sha256:dd67d2ba66e32f08ea8aef1e340d97528d9193479d3b5f7feea1cf09b8f19398 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:9e96de1fefc4e9efba26e76103eca5f1495f00a66a8d8207d493fa9eabed19c0 in /
2022-04-04 23:50:07 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-04-14 21:50:36 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.17
2022-04-14 21:50:36 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.17 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-04-14 21:50:37 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-04-14 21:50:38 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-04-14 21:50:49 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-04-14 21:50:51 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-04-14 21:50:52 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-04-14 21:50:53 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-04-14 21:50:53 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-04-14 21:50:53 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-04-14 21:50:54 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-04-14 21:50:54 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-04-14 21:50:55 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-04-14 21:50:55 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-04-14 21:40:33 UTC
35.6 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:edd30f0f17040c7b292e0960fa771cf3ea45f994d7a2577a14fe02ae7ce727e9 - 7.28% (2.59 MB)
[#001] sha256:1d61ea51465be695d685d9d796521b73f84eb6e85a6782b2ddbcc51f184dde84 - 0.0% (1.2 KB)
[#002] sha256:65843bf5e359f52108128450ee40eeb965bf05f21d26c8bb22f19afad0b98893 - 92.71% (33 MB)
[#003] sha256:fd0a8bc4a837ab13b4d4305bba3f3a84d810e85016b33d23fe9fa366d7f2f9d3 - 0.0% (143 Bytes)
[#004] sha256:dbfe365cd1ba54d052d978d0ca65af013285e94c7e174f8b08e7e60332e7fc71 - 0.0% (153 Bytes)
[#005] sha256:f387d74272bd097dc5e38f192bd326ab8a2170730413c3240f3e7ce612b2bbb7 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:535e6f58c2cf7520c1824c8a290dc38c5519485470ed49587748a27c0113d586 in /
2022-04-04 23:39:46 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-04-14 21:40:16 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.17
2022-04-14 21:40:17 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.17 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-04-14 21:40:18 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-04-14 21:40:19 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-04-14 21:40:24 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-04-14 21:40:25 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-04-14 21:40:26 UTC|1 CONSUL_VERSION=1.9.17 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-04-14 21:40:27 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-04-14 21:40:28 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-04-14 21:40:29 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-04-14 21:40:30 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-04-14 21:40:32 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-04-14 21:40:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-04-14 21:40:33 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]